/*     1188105 : 한줄 텍스트      */
.text__1188105__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1188105__ p a {color:#444444}

/*     1188115 : 타이틀      */
.title__1188115__ {}
.title__1188115__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1188115__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1188115__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1188115__ p {font-size:22px}
	.title__1188115__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1188115__ p {font-size:30px}
	.title__1188115__ p span {padding:0 30px}
}

/*     1490153 : 탭 버튼 이미지      */
.tab_info__1490153__ {display:table;width:100%}
.tab_info__1490153__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1490153__ {max-width:100%}
.img__1490153__ * {box-sizing:border-box}
.img__1490153__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1490153__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1490153__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1490153__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#664d27;}
.img__1490153__.on > a > span {color:#664d27;}

@media all and (min-width:768px){
	.img__1490153__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1490153__ > a {height:60px;}
	.img__1490153__.on > a:before {height:4px;}
	.img__1490153__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1464185 : 탭 버튼 이미지      */
.tab_info__1464185__ {display:table;width:100%}
.tab_info__1464185__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1464185__ {max-width:100%}
.img__1464185__ * {box-sizing:border-box}
.img__1464185__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1464185__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1464185__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1464185__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#664d27;}
.img__1464185__.on > a > span {color:#664d27;}

@media all and (min-width:768px){
	.img__1464185__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1464185__ > a {height:60px;}
	.img__1464185__.on > a:before {height:4px;}
	.img__1464185__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1464195 : 탭 버튼 이미지      */
.tab_info__1464195__ {display:table;width:100%}
.tab_info__1464195__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1464195__ {max-width:100%}
.img__1464195__ * {box-sizing:border-box}
.img__1464195__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1464195__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1464195__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1464195__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#664d27;}
.img__1464195__.on > a > span {color:#664d27;}

@media all and (min-width:768px){
	.img__1464195__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1464195__ > a {height:60px;}
	.img__1464195__.on > a:before {height:4px;}
	.img__1464195__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1464205 : 탭 버튼 이미지      */
.tab_info__1464205__ {display:table;width:100%}
.tab_info__1464205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1464205__ {max-width:100%}
.img__1464205__ * {box-sizing:border-box}
.img__1464205__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1464205__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1464205__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1464205__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#664d27;}
.img__1464205__.on > a > span {color:#664d27;}

@media all and (min-width:768px){
	.img__1464205__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1464205__ > a {height:60px;}
	.img__1464205__.on > a:before {height:4px;}
	.img__1464205__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1464215 : 탭 버튼 이미지      */
.tab_info__1464215__ {display:table;width:100%}
.tab_info__1464215__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1464215__ {max-width:100%}
.img__1464215__ * {box-sizing:border-box}
.img__1464215__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1464215__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1464215__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1464215__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#664d27;}
.img__1464215__.on > a > span {color:#664d27;}

@media all and (min-width:768px){
	.img__1464215__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1464215__ > a {height:60px;}
	.img__1464215__.on > a:before {height:4px;}
	.img__1464215__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1490163 : 탭 컨텐츠 블록 설정      */
.block_option__1490163__ {display:table;width:100%}
.block_option__1490163__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1490183 : 이미지      */
.img__1490183__ {max-width:100%; margin-bottom:45px;}
.img__1490183__ * {box-sizing:border-box}
.img__1490183__ a {display:block;vertical-align:top}
.img__1490183__ img {width:1159px;vertical-align:top}

/*     1490173 : 이미지      */
.img__1490173__ {max-width:100%}
.img__1490173__ * {box-sizing:border-box}
.img__1490173__ a {display:block;vertical-align:top}
.img__1490173__ img {width:844px;vertical-align:top}

/*     1464255 : 탭 컨텐츠 블록 설정      */
.block_option__1464255__ {display:table;width:100%}
.block_option__1464255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1465205 : 이미지      */
.img__1465205__ {max-width:100%}
.img__1465205__ * {box-sizing:border-box}
.img__1465205__ a {display:block;vertical-align:top}
.img__1465205__ img {width:1179px;vertical-align:top}

/*     1464295 : 이미지      */
.img__1464295__ {max-width:100%}
.img__1464295__ * {box-sizing:border-box}
.img__1464295__ a {display:block;vertical-align:top}
.img__1464295__ img {width:840px;vertical-align:top}

/*     1464275 : 이미지      */
.img__1464275__ {max-width:100%}
.img__1464275__ * {box-sizing:border-box}
.img__1464275__ a {display:block;vertical-align:top}
.img__1464275__ img {width:1022px;vertical-align:top}

/*     1464285 : 이미지      */
.img__1464285__ {max-width:100%}
.img__1464285__ * {box-sizing:border-box}
.img__1464285__ a {display:block;vertical-align:top}
.img__1464285__ img {width:926px;vertical-align:top}

/*     1464265 : 이미지      */
.img__1464265__ {max-width:100%}
.img__1464265__ * {box-sizing:border-box}
.img__1464265__ a {display:block;vertical-align:top}
.img__1464265__ img {width:928px;vertical-align:top}

/*     1464245 : 탭 컨텐츠 블록 설정      */
.block_option__1464245__ {display:table;width:100%}
.block_option__1464245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1338335 : 이미지      */
.img__1338335__ {max-width:100%}
.img__1338335__ * {box-sizing:border-box}
.img__1338335__ a {display:block;vertical-align:top}
.img__1338335__ img {width:871px;vertical-align:top}

/*     1464235 : 탭 컨텐츠 블록 설정      */
.block_option__1464235__ {display:table;width:100%}
.block_option__1464235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1298275 : 이미지      */
.img__1298275__ {max-width:100%; margin-bottom:45px;}
.img__1298275__ * {box-sizing:border-box}
.img__1298275__ a {display:block;vertical-align:top}
.img__1298275__ img {width:1089px;vertical-align:top}

/*     1298265 : 이미지      */
.img__1298265__ {max-width:100%; margin-bottom:45px;}
.img__1298265__ * {box-sizing:border-box}
.img__1298265__ a {display:block;vertical-align:top}
.img__1298265__ img {width:1008px;vertical-align:top}

/*     1464225 : 탭 컨텐츠 블록 설정      */
.block_option__1464225__ {display:table;width:100%}
.block_option__1464225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1188095 : 이미지      */
.img__1188095__ {max-width:100%}
.img__1188095__ * {box-sizing:border-box}
.img__1188095__ a {display:block;vertical-align:top}
.img__1188095__ img {width:1163px;vertical-align:top}

